Bug 46110 - Traceback right before writing bootloader
Summary: Traceback right before writing bootloader
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-26 22:15 UTC by David Lawrence
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 01:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback showing error after copying packages (1.46 KB, text/plain)
2001-06-26 22:17 UTC, David Lawrence
no flags Details

Description David Lawrence 2001-06-26 22:15:56 UTC
Description of Problem:
i386, TUI, Spanish, HTTP w/PCMCIA, Laptopi default install

How Reproducible:
Always

Steps to Reproduce:
1. Boot installer choosing Spanish, US keyboard, HTTP 
2. Choose automatic partitioning, Allow remove all linux partitions
3. Choose default laptop components and install

Actual Results:
Gives traceback error right after all packages have been copied

Expected Results:
Properly write bootloader and finish up install

Additional Information:
Attaching traceback message to this bug report.

Comment 1 David Lawrence 2001-06-26 22:17:27 UTC
Created attachment 21887 [details]
traceback showing error after copying packages

Comment 2 Brent Fox 2001-06-27 01:23:31 UTC
katzj says this has already been fixed.


Note You need to log in before you can comment on or make changes to this bug.